@charset "utf-8";
/* CSS Document */


h1{ color:#6633cc; font-size: 130%; }
h2{ color:#000; font-size: 125%;}
h3{ color:#6633cc; font-size: 120%;}
h4{ color:#000; font-size: 115%;}
h5{ color:#6633cc; font-size: 110%;}
h6{ color:#000; font-size: 105%;}

#mainWrapper{ border:none; }

body{ background: #fff; color: #000000; font-size:14px;}

a{ color: #6600CC; }
a:hover{ color: #669900; }

#logoWrapper {height: 300px; width: 900px; background:none; }

#navMainWrapper{ background-color:#FFFF99; background-image: url('/includes/templates/orange/images/sklep_4.gif'); }

.leftBoxContainer, .rightBoxContainer, .singleBoxContainer{ border: 1px solid #FF6600; }
h3.leftBoxHeading, h3.rightBoxHeading, h3.singleBoxHeading{ color: #000; border:none; }
h3.leftBoxHeading a, h3.rightBoxHeading a, h3.singleBoxHeading a{ color: #ffffff; }

#categoriesContent, #categoriesselectContent, #categorylistboxContent, #treemenu{ color: #ff6600; font-size: 14px; }
#categoriesContent a, #categorylistboxContent a, #treemenu a{ color:#6633cc; font-size: 14px; }
#categoriesContent a:hover, #categorylistboxContent a:hover, #treemenu a:hover{ color: #669900; }
#categoriesContent .category-subs, #categorylistboxContent .category-subs{ color: #6633cc; }
#categoriesContent .category-products, #categorylistboxContent .category-products{ color: #6633cc; }
#categoriesContent .category-subs-parent, #categorylistboxContent .category-subs-parent{ color: #6633cc; }
#categoriesContent .category-subs-selected, #categorylistboxContent .category-subs-selected{ color: #669900; }
#categoriesContent{ line-height:20px;}

#indexDefaultHeading, #indexCategoriesHeading, #productListHeading, #specialsListingHeading, #newProductsDefaultHeading, #featuredDefaultHeading, #allProductsDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #reviewsDefaultHeading, #reviewsInfoDefaultHeading, #ezPagesHeading, #loginDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading, #logoffDefaultHeading, #accountDefaultHeading, #accountHistoryDefaultHeading, #acctNewslettersDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #addressBookProcessDefaultHeading, #checkoutShippingHeading, #checkoutShipAddressDefaultHeading, #checkoutPaymentHeading, #checkoutPayAddressDefaultHeading, #checkoutConfirmDefaultHeading, #checkoutSuccessHeading, #cookieUsageDefaultHeading, #customerAuthDefaultHeading, #maintenanceDefaultHeading, #timeoutDefaultHeading, #downloadTimeOutHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #gvSendDefaultHeadingConfirm, #gvSendDefaultHeadingSend, #productReviewsDefaultHeading, #reviewsWriteHeading, #cartDefaultHeading, #sslCheckHeading, #conditionsHeading, #privacyDefaultHeading, #shippingInfoHeading, #discountcouponInfoHeading, #gvFaqDefaultHeading, #siteMapHeading, #unsubDefaultHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #pageNotFoundHeading{ color:#FF9900; }

#indexCategoriesMainContent, #productInfoNoProductMainContent, #createAcctSuccessMainContent, #logoffDefaultMainContent, #cookieUsageDefaultMainContent, #customerAuthDefaultMainContent, #maintenanceDefaultMainContent, #timeoutDefaultContent, #downloadTimeOutMainContent, #gvRedeemDefaultMainContent, #gvSendDefaultContentSuccess, #gvSendDefaultMainContent, #passwordForgottenMainContent, #productReviewsDefaultProductMainContent, #sslCheckMainContent, #conditionsMainContent, privacyDefaultMainContent, #shippingInfoMainContent, #discountcouponInfoMainContent, #gvFaqDefaultMainContent, #siteMapMainContent, #pageTwoMainContent, #pageThreeMainContent, #pageFourMainContent, #reviewsInfoDefaultMainContent, #pageNotFoundMainContent, #checkoutSuccessMainContent{ background: #fff; border: none; }

#pro_banner{
	height:300px;
	width:900px;
	}

#cache_images {
	position:absolute;
	left: -1000px;
	top: -1000px;
	}
	
ul.roadrun_bullet {
	margin-left:0;
	padding:0;
}

.roadrun_bullet li {
	list-style: none;
	background-image:url(/images/bullets/bul2.png);
	background-repeat:no-repeat;
	height:23px;
	padding:20px 0 0 43px; 
	font-size:20px;
	font-weight:bold;
	color:#6633CC;
	border-bottom:solid;
	border-width:2px;
}

.categoryListBoxContents{
	position: relative;
	min-height:135px;
}

.categoryListBoxContents div{
position:absolute;
bottom:0;
}

.productListing-even td {
	border-width: 1px 0;
	border-style:solid;
	border-color:#FDB541;
	}
.productListing-odd td {
	border-width: 6px 0;
	border-style:solid;
	border-color:#FAFFA1;
	}
